IBANK - PROJECT - Defect #395

Retail : Gen textfile #oya1l§LanNCB tfiow fi.4. 64

05/07/2021 12:43 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 05/07/2021
anuaa: Medium Tuasumnua: 06/07/2021
Naunuln: Pang-kanjanart Chandaphol % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

Gen textfile #oya1l §LasNCB tdou i.0. 64 (ludolid)

115994

#1 - 06/07/2021 04:09 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 06/07/2021 04:09 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 06/07/2021 04:09 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 06/07/2021 04:09 - Anonymous
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 06/07/2021 04:10 - Anonymous
- uni CAP_NCB_Reject_2021_06_AllLtxt added
- dame changed from Dev : Waiting Deploy UAT to Dev : Waiting Deploy PRD

- naunn1e i changed from Anonymous to Pang-kanjanart Chandaphol
un file 14 PM Co-Project tilowrds aaliasiy

#6 - 08/07/2021 07:58 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

ddlrignauan

unu

CAP_NCB_Reject_2021_06_Alltxt 17.6 KB

30/04/2025

05/07/2021

171

Anonymous
